# OpalParamSetUserData Struct Reference

`#include <opal.h>`

## Data Fields

const char * | m_callToken
| Call token for the call the media stream is.
void * | m_userData
| user data value to associate with this call

## Detailed Description

Assign a user data field to a call

## Field Documentation

const char* OpalParamSetUserData::m_callToken

Call token for the call the media stream is.

void* OpalParamSetUserData::m_userData

user data value to associate with this call

The documentation for this struct was generated from the following file:

- opal.h